load("@pytools_deps//:requirements.bzl", "requirement")

py_binary(
    name = "font",
    srcs = ["font.py", "shared.py"],
    deps = [
        requirement("pillow"),
        requirement("Jinja2"),
    ],
    visibility = ["//visibility:public"],
)

py_binary(
    name = "spritesheet",
    srcs = ["spritesheet.py", "shared.py"],
    deps = [
        requirement("pillow"),
        requirement("Jinja2"),
    ],
    visibility = ["//visibility:public"],
)